<?php

##################################################

# /admin/index.php

##################################################

define( "ADMNDX_SYS_HEADER", "SYSTEEM ADMINISTRATIE" );
define( "ADMNDX_CONT_HEADER", "MUZIEK ADMINISTRATIE" );

define( "ADMNDX_EDIT_HELP", "Klik hiere voor toegang tot admin functies." );
define( "ADMNDX_INFO_HELP", "HELP: Klik hier voor informatie over de admin functies." );

define( "ADMNDX_PREFEDIT_SYS", "SYSTEEM INSTELLINGEN" );
define( "ADMNDX_PREFEDIT_SYS_HELP", "Gebruik dit scherm om het instellingen bestand te wijzigen dat gegevens bevat over de datebase login informatie, belangrijke bestands paden, html kop- en voetregels enz." );

define( "ADMNDX_PREFEDIT_CON", "INHOUDELIJKE INSTELLINGEN" );
define( "ADMNDX_PREFEDIT_CON_HELP", "Gebruik dit scherm om het instellingen bestand te wijzigen dat gegevens bevat over de inhoud van de gegevens." );

define( "ADMNDX_PREFEDIT_APP", "UITERLIJK INSTELLINGEN" );
define( "ADMNDX_PREFEDIT_APP_HELP", "Gebruik dit scherm om het instellingen bestand te wijzigen dat gegevens bevat over het uiterlijk (kleuren enz. )" );

define( "ADMNDX_USERMAINT", "GEBRUIKERS ONDERHOUD" );
define( "ADMNDX_USERMAINT_HELP", "Hier kan je gebruikers toevoegen, wijzigingen en verwijderen." );

define( "ADMNDX_HIDFILE", "VERBORGEN BESTANDEN ZOEKER" );
define( "ADMNDX_HIDFILE_HELP", "Zoekt in opgegeven directories naar verborgen bestanden of sub-directories.)" );

define( "ADMNDX_PHPINFO", "PHP INFO" );
define( "ADMNDX_PHPINFO_HELP", "Geeft aan met welke PHP versie de server werkt." );

define( "ADMNDX_TRADD", "TOEVOEGEN NIEUWE NUMMER INFO" );
define( "ADMNDX_TRADD_HELP", "Hier kan nieuwe nummer info worden toegevoegd aan de database. Dit is met name handig voor informatie die niet kan worden gescant zoals streaming audio en Internet radiostations." );

define( "ADMNDX_FILEBROWSER", "MUZIEK DIRECTORIE BROWSER" );
define( "ADMNDX_FILEBROWSER_HELP", "Hiermee kan met behulp van een browser door de muziekverzamling worden gebrowsed." );

define( "ADMNDX_MP3FIND", "RECURSIEVE AUDIO BESTAND ZOEKER" );
define( "ADMNDX_MP3FIND_HELP", "Recursief scannen van de opgegeven directorie naar bestanden van het type \".mp3\" or \".ogg\" or \".wma\". Als ID3 tags (of iets gelijks) worden gevonden dan wordt er een automatisch een import bestand aangemaakt. Aan het eind van het proces bestaat de mogelijkheid om informatie toe te voegen van bestanden waarvan de meta-tags niet volledig zijn ingevuld of ontbreken." );

define( "ADMNDX_TABFILEUPL", "TAB-DELIMITED BESTANDS UPLOAD" );
define( "ADMNDX_TABFILEUPL_HELP", "Upload speciaal tab-delimited tekst bestanden om te importeren in de database. Klik voor meer info op het bestandsformaat, enz." );

define( "ADMNDX_TABFILEIMP", "TAB-DELIMITED BESTAND IMPORT" );
define( "ADMNDX_TABFILEIMP_HELP", "Hiermee kunnen de ge-uploade tab-delimited tekst bestanden in de database worden ingelezen in de database." );

define( "ADMNDX_DBMAINTAIN", "MUZIEK DATABASE ONDERHOUD" );
define( "ADMNDX_DBMAINTAIN_HELP", "Functies om de muziek database te backuppen, scannen naar ontbrekende audio bestanden enz." );

define( "ADMNDX_DUPFINDER", "ZOEKEN NAAR DUBBELE NUMMERS" );
define( "ADMNDX_DUPFINDER_HELP", "Hier wordt in de database gezocht naar nummers die er dubbel inzitten." );

##################################################

?>
